<?php
	require_once ('authorize1.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
<script src="sorttable.js"></script>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />



</head>


<?php include 'admin_header.php'; ?>

<h1>Edit newsletter</h1>

<?php

$newsletter_id=$_GET['newsletter_id']; 

require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = "SELECT * FROM newsletter 
WHERE newsletter_id = $newsletter_id";
$result= mysql_query($query) or die(mysql_error());
$row = mysql_fetch_array ($result) or die(mysql_error());


    echo '<p><strong>newsletter ID: </strong>'.$newsletter_id.' - Please edit as required.</p>'; 
       echo '<form method="post" action="admin_editnewsletterscript.php">';
echo '<input type="hidden" name="newsletter_id" value="'. $row['newsletter_id'].'">';
echo '<strong>Headline:</strong><br>'.'&nbsp;'.'<input size="100" type="text" name="newsletter_headline" value="'.$row['newsletter_headline'].'" /><br><br>';
echo '<strong>Overview:</strong><br>'.'&nbsp;'.'<textarea cols="110" rows="10" name="newsletter_overview">';
echo $row['newsletter_overview'];
echo '</textarea><br><br>';




echo '<strong>Pictures:</strong><br>
<i><font color="#C11B17" size="0.5px">Enter the name of the file.  Click <a href="admin_newsletterpicturelist.php" target="blank">here</a> to see a list of newsletter pictures with filenames.  Click <a href="admin_newsletteruploadimage.php" target="blank">here</a> to upload a new picture.
</font><br><br>';
echo 'Overview Picture:<br><input type="text" size="25" name="newsletter_overviewpic" value="'.$row['newsletter_overviewpic'].'" /><br>
<img width="182px" height="158px" src="newsletterimg/'.$row['newsletter_overviewpic'].'"><br><br>';



  echo '<input type="submit" value="Submit">';
	echo '</form>';
  


?>


</ul><br><br><br>
</div>

</div>

</body>

</html>